A:link {color: #000099;  font-family: century gothic; text-decoration: none;}
A:visited {color: #000099;  font-family: century gothic; text-decoration: none;}
A:active {color: #000099;  font-family: century gothic; text-decoration: none;}
A:hover {text-decoration: none; color: #A0A0A0;}

A.white:link {color: #FFFFFF;  font-family: century gothic; text-decoration: none;}
A.white:visited {color: #FFFFFF;  font-family: century gothic; text-decoration: none;}
A.white:active {color: #FFFFFF;  font-family: century gothic; text-decoration: none;}
A.white:hover {text-decoration: none; color: #FFF000;}

A.red:link {color: red;  font-family: century gothic; text-decoration: none;}
A.red:visited {color: red;  font-family: century gothic; text-decoration: none;}
A.red:active {color: red;  font-family: century gothic; text-decoration: none;}
A.red:hover {text-decoration: none; color: #FFF000;}


BODY, TD {
   font-family:century gothic; font-size: 12px;
   scrollbar-base-color: #FFFFFF;
   scrollbar-arrow-color: #081C67;
   scrollbar-3dlight-color: #081C67;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-Darkshadow-Color: #081C67;
}

.top {
position: absolute;
top: 0px;
left: 0px;
}

.iso {
position: absolute;
top: 25px;
left: 680px;
}

.left {
position: relative;
left: 100px;
}

.right {
position: relative;
left: 100px;
}

.address {
position: relative;
top: 144px;
left: -20px;
font-family:century gothic; color: #000099; font-size: 11px;
}

.title {
font-family:arial black; color: #000099; font-size: 15px;
}

.title2 {
font-family:arial black; color: #000000; font-size: 12px;
text-decoration:underline;
font-weight:bold;
}

.title3 {
font-family:arial black; font-size: 26px;
}


.ten {
font-family:century gothic; font-size: 10px;
}

.text {
font-family:century gothic; font-size: 12px;
}

.twelve {
font-family:century gothic; color: #FFFFFF; font-size: 12px;
}

.thirteen {
font-family:century gothic; font-weight: 600; font-size: 13px;
}

.fourteen {
font-family:century gothic; font-weight: 600; font-size: 14px;
}

.eighteen {
font-family:century gothic; font-weight: 600; font-size: 18px;
}

.fourteen_blue {
font-family:century gothic; font-weight: 600; color: #000099; font-size: 14px;
}

.white {
font-family:century gothic; color: #FFFFFF; font-size: 10px;
}

td.ritey {
      border: 0px !important;
      padding: 0px 10px 0px 10px !important;
}

div.div_class_name {     /* this will hide div with class div_class_name */
  display:none;
}

.honeypot{
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
}
